html {
    background-color: rgb(242, 242, 242);
    color: rgb(102, 102, 102);
}
.layui-side .layui-side-scroll {
    width: 240px
}

.layui-side .layui-nav {
    width: 220px;
    /* margin-top: 50px; */
    background: 0 0
}

.layui-side .layui-nav .layui-nav-item a {
    height: 40px;
    line-height: 40px;
    padding-left: 45px;
    padding-right: 30px
}

.layui-side .layui-nav .layui-nav-item>a {
    padding-top: 8px;
    padding-bottom: 8px
}

.layui-side .layui-nav .layui-nav-item a:hover {
    background: 0 0
}

.layui-side .layui-nav .layui-nav-itemed>.layui-nav-child {
    padding: 5px 0
}

.layui-side .layui-nav .layui-nav-item .layui-icon {
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -19px
}

.layui-side .layui-nav .layui-nav-child .layui-nav-child {
    background: 0 0!important
}

.layui-side .layui-nav .layui-nav-child .layui-nav-child a {
    padding-left: 60px
}

.layui-side .layui-nav .layui-nav-more {
    right: 15px
}







.layui-side-shrink .layui-side {
    left: 0;
    width: 60px
}
.layui-side-shrink .layui-logo {
    width: 60px;
    /* overflow: hidden; */
        background-image: url(/static/images/logo.png);
        background-repeat: no-repeat;
    background-position: center center;
}
.layui-side-shrink .layui-logo span {
    display: none;
}

.layui-side-shrink .layui-layout-left, 
.layui-side-shrink .layui-body, 
.layui-side-shrink .layui-footer {
    left: 60px;
}



/* .layui-side-shrink .layui-side .layui-nav {
    position: static;
    width: 60px
} */

/* .layui-side-shrink .layui-side .layui-nav-item {
    position: static
} */

/* .layui-side-shrink .layui-side .layui-nav-item>a {
    padding-right: 0
} */

.layui-side-shrink .layui-side .layui-nav-item cite,
.layui-side-shrink .layui-side .layui-nav>.layui-nav-item>.layui-nav-child,
.layui-side-shrink .layui-side .layui-nav>.layui-nav-item>a .layui-nav-more {
    display: none;
    padding: 8px 0;
    width: 200px
}


/* .layui-side-shrink .layui-side .layui-nav>.layui-nav-itemed>a {
    background: rgba(0,0,0,.3)
} */

@media screen and (max-width: 992px) {
   
    .layui-layout-admin .layui-side {
        transform:translate3d(-220px,0,0);
        -webkit-transform: translate3d(-220px,0,0);
        width: 220px
    }

    .layui-side-shrink .layui-logo {
        display: none;
    }

    .layui-side-shrink .layui-layout-left, 
    .layui-side-shrink .layui-body, 
    .layui-side-shrink .layui-footer {
        left: 0px;
    }

   
}




/* .layadmin-side-spread-sm .layui-side {
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0)
} */

/* .layadmin-side-spread-sm .layadmin-body-shade {
    display: block
} */

/* 调整左侧菜单 更多图标样式 */
.layui-side .layui-side-scroll .layui-nav-tree .layui-nav-more {
    top: 40%;
    right: 35px;
}

.layui-body {
    overflow-y: auto;
}